Yay, we got a jailbreak for iOS 4.3.2! Ok, but what’s up with the unlock? My guess is that the Dev Team is working on updating PwnageTool for 4.3.2 compatibility. When they release PwnageTool, most likely in the coming days, they will also update their UltraSn0w unlock.

Those of you who have updated to 4.3.2 while preserving their basebands using Sn0wBreeze or PwnageTool bundles are out of luck because the official version of UltraSn0w is not compatible with 4.3.2 yet…

Fortunately, there is UltraSn0w Fixer for 4.3.2. This app will fix UltraSn0w issues on 4.3.2 for iPhone 3GS and iPhone 4.

In order to get UltraSn0w Fixer to work, you need to:

  • Uninstall UltraSn0w if you already have it installed
  • Add this source to Cydia: http://djayb6.com
  • Install UltraSn0w Fixer for 4.3.2

By installing UltraSn0w Fixer, it will automatically install UltraSn0w as a dependency.